import numpy as np

lss = np.loadtxt('data/ecoli.lss')
rcl = np.loadtxt('data/ecoli_rc.lss')
if len(lss) != len(rcl):
	print 'say waaaat?!'
for i in range(len(lss)):
	if lss[i] != rcl[-1-i]:
		print 'say waaaat?!'
print 'o yeah!'
